update cytoscape.js-navigator to 1.0.1

Create issue
Issue #59 new
Dan Bean created an issue

I modified the previous version for basic compatibility with cytoscape 2.3.1 but the latest version of the navigator adds full compatibility. However it wasn't being positioned correctly be the css in a quick test.

Comments (0)

  1. Log in to comment